Page MenuHomePhabricator

VE mobile default: community outreach
Closed, ResolvedPublic

Description

Task overview

This task involves the work with making sure the wikis listed in the "Candidate wikis" section are okay with participating in the Editing Team's VE as default experiment: T221185

Candidate wikis

WikiDate contactedResponse
Finnish Wikipedia31 May 2019
Norwegian Wikipedia31 May 2019
Danish Wikipedia31 May 2019
Greek Wikipedia31 May 2019
Romanian Wikipedia31 May 2019
Urdu Wikipedia31 May 2019
Serbian Wikipedia31 May 2019
Tamil Wikipedia31 May 2019
Croatian Wikipedia31 May 2019
Bulgarian Wikipedia31 May 2019
Catalan Wikipedia31 May 2019
Cantonese Wikipedia31 May 2019
Malayalam Wikipedia31 May 2019
Swedish Wikipedia31 May 2019Moved announcement to a better page
Azerbaijani Wikipedia31 May 2019
Malay Wikipedia31 May 2019
Estonian Wikipedia31 May 2019
Hungarian Wikipedia31 May 2019Concerns about linking
Thai Wikipedia31 May 2019
Portugese Wikipedia31 May 2019Translated message
Japanese Wikipediawe are not contacting right now

Source: Target-wikis/Q4
List: Announcements on each wiki

Definition of done

  • Communities receive a message before the test could begin.
  • We have no objections from any of the wikis listed in the "Candidate wikis" section above.
  • Any communities that object to this test are removed from the list of candidates.

Event Timeline

ppelberg created this task.Apr 17 2019, 7:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2019, 7:27 AM
Restricted Application added subscribers: Petar.petkovic, jeblad, jhsoby. · View Herald TranscriptMay 30 2019, 8:21 PM

Update | 31-May

The /VE mobile default project page should now contain all of the information we need to begin reaching out to wikis.

Context: T221867#5226624

Whatamidoing-WMF updated the task description. (Show Details)
Whatamidoing-WMF triaged this task as High priority.Jun 3 2019, 7:12 PM
ppelberg closed this task as Resolved.Sep 6 2019, 3:28 PM

Community outreach is completed. The message that was sent, who and where it was sent and any conversations that resulted can be viewed here: https://office.wikimedia.org/wiki/Community_Relations_Specialists/Audiences/Mobile_visual_editor#Delivery_list

Restricted Application added a subscriber: Strainu. · View Herald TranscriptSep 6 2019, 3:28 PM